<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
  </Header>

  <ProgramsRepositoryHeaders>
    <Program>
      <Header Description="メインプログラム" ISN_2="1" LastIsn="1" id="1">
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <ParametersAttributes/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="N"/>
        <FormType val="N"/>
        <LastModified _date="734188" _time="80336" date="2011/02/20" time="22:18:56"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="47936" date="2011/02/20" time="13:18:56"/>
    </Program>
  </ProgramsRepositoryHeaders>

</Application>
